<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="habitat">
<item><text>bird species that occupy forest _______s</text></item>
<item><text>new measures to protect wildlife _______s</text></item>
<item><text>One of our objectives is to restore _______s for native species.</text></item>
<item><text>Development is destroying the animal's native _______.</text></item>
<item><text>These animals will lose their _______s by the flooding of the area.</text></item>
</body>
</batch>

